Wed, 20 Nov 2019 05:21:37 UTC | login

Information for RPM glusterfs-extra-xlators-3.10.8-1.el6.i686.rpm

ID119104
Nameglusterfs-extra-xlators
Version3.10.8
Release1.el6
Epoch
Archi686
SummaryExtra Gluster filesystem Translators
DescriptionGlusterFS is a distributed file-system capable of scaling to several petabytes. It aggregates various storage bricks over Infiniband RDMA or TCP/IP interconnect into one large parallel network file system. GlusterFS is one of the most sophisticated file systems in terms of features and extensibility. It borrows a powerful concept called Translators from GNU Hurd kernel. Much of the code in GlusterFS is in user space and easily manageable. This package provides extra filesystem Translators, such as Glupy, for GlusterFS.
Build Time2017-11-30 19:15:15 GMT
Size78508
07599cdee02bc351f1ecf43b1a1e8be7
LicenseGPLv2 or LGPLv3+
Buildrootstorage6-gluster-310-el6-build-38671-55420
Provides
glusterfs-extra-xlators = 3.10.8-1.el6
glusterfs-extra-xlators(x86-32) = 3.10.8-1.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libcrypto.so.10
libdl.so.2
libglusterfs.so.0
libm.so.6
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.2)
libpython2.6.so.1.0
librt.so.1
libutil.so.1
libuuid.so.1
libz.so.1
python(abi) = 2.6
python2
python2-gluster = 3.10.8-1.el6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/glusterfs/3.10.8/xlator/encryption/rot-13.so11272
/usr/lib/glusterfs/3.10.8/xlator/features/glupy.so89648
/usr/lib/glusterfs/3.10.8/xlator/features/quiesce.so93140
/usr/lib/glusterfs/3.10.8/xlator/testing/features/template.so3272
/usr/lib/glusterfs/3.10.8/xlator/testing/performance/symlink-cache.so14500
/usr/lib/python2.6/site-packages/gluster/glupy/__init__.py41105
/usr/lib/python2.6/site-packages/gluster/glupy/__init__.pyc34169
/usr/lib/python2.6/site-packages/gluster/glupy/__init__.pyo34169
Component of No Buildroots